RubyGems Navigation menu

Dependências Reversas para activeadmin_blaze_theme Latest version of the following gems require activeadmin_blaze_theme

Total de downloads 92.899

Desta versão 3.772

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: